<!--
Bkoformidable

plaquette Templating
https://www.lecourtier.fr/franchise/
-->
<div class="success franchise" style="display: none;">
	<h3 class="has-text-align-center wp-block-button aligncenter">
		<a href="https://dev.lecourtier.fr/wp-content/uploads/2020/02/Licence-marque-Lecourtier.pdf" target="_blank" rel="noreferrer noopener" aria-label=" (s’ouvre dans un nouvel onglet)">Télécharger notre plaquette partenaire (PDF)</a><br><br><br><a href="https://dev.lecourtier.fr/wp-content/uploads/2020/02/Licence-marque-Lecourtier.mp4" target="_blank" rel="noreferrer noopener" aria-label=" (s’ouvre dans un nouvel onglet)">Visionner notre vidéo</a>
	</h3>
</div>

<div class="bkoformidable-wrapper" >
	<p class="form-title">Télécharger notre plaquette</p>
	<div style="display: none;">
		<input type="hidden" name="templateName" value="plaquette">
		<input type="hidden" name="successMessage" value="Votre demande a bien été prise en compte">
	</div>
<div class="form-group">
	<label>
		Nom *
	</label>
	<input required="" type="text" name="nom" value="" size="40" />
</div>
<div class="form-group">
	<label>
		Email *
	</label>
	<input required="" type="email" name="email" value="" size="40" />
</div>
<div class="form-group">
	<label>
		Téléphone *
	</label>
	<input required="" type="tel" name="télephone" value="" size="40" />
</div>
<div class="form-group">
	<div class="confidentialite">
		<input required="" type="checkbox" id="politique-confidentialite" name="politique de confidentialite" >
		<p>
			Politique de confidentialité :
			<span>En soumettant ce formulaire, j'accepte que les informations saisies soient traitées dans le cadre de la relation commerciale qui peut en découler.</span>
		</p>
	</div>
</div>
